QID 751546

Date Published: 2021-12-27

QID 751546: OpenSUSE Security Update for log4j (openSUSE-SU-2021:1605-1)

OpenSUSE has released a security update for log4j to fix the vulnerabilities.

Affected Products:
openSUSE Leap 15.2

This vulnerability can also be used to cause a limited denial of service in the form of interruptions in resource availability.

  • CVSS V3 rated as Medium - 5.9 severity.
  • CVSS V2 rated as Medium - 4.3 severity.
  • Solution
    Refer to openSUSE security advisory openSUSE-SU-2021:1605-1 for updates and patch information.

    CVEs related to QID 751546

    Software Advisories
    Advisory ID Software Component Link
    openSUSE-SU-2021:1605-1 OpenSuse URL Logo lists.opensuse.org//archives/list/[email protected]/thread/LEXBDKT4RJAGPFECN424ZRWUCLSEVT5K/